BODY {background: #333333 url(images/back.jpg); background-repeat: repeat-x; margin-top: 0; margin-bottom: 0; margin-width: 0; margin-height: 0; text-align: center;}
td {font-size: 9pt; color: #FFFFFF; font-weight: normal; text-align: justify; letter-spacing: 0; font-family: Verdana, Tahoma}
img {border:0;}

A:link {text-decoration: none; color: #ff9900;}
A:visited {text-decoration: none; color: #ff9900;}
A:active {text-decoration: none; color: #ff9900;}
A:hover {text-decoration: none; color: #ff6600;}

#link-top a {color: #ffffff; text-decoration: none; transition-duration: 500ms; transition-delay: 0ms}
#link-top a:hover {color: #ff9900; text-decoration: underline; transition-duration: 500ms; transition-delay: 0ms}

#links-nowosci a {color: #fff; text-decoration: none; transition-duration: 500ms; transition-delay: 0ms}
#links-nowosci a:hover {color: #ff9900; text-decoration: none; transition-duration: 500ms; transition-delay: 0ms}